<?xml version="1.0" encoding="utf-8"?><medvesh><row><name>ГУЗ «Вешкаймская ЦРБ»</name><address>433100,  Ульяновская область, Вешкаймский район, р.п. Вешкайма, ул. Больничная, дом 1</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00</shedule><chief>Тремасова Марина Юрьевна</chief><contacts>884(243)2-14-05</contacts><coordinates>54.054304</coordinates><coordinates>47.10518</coordinates></row><row><name>Ермоловский офис врача общей практики</name><address>433111,  Ульяновская область, Вешкаймский район, с. Ермоловка, ул. Центральная, д. 99</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-01</shedule><chief>Абдулфатахов Асланбег Абдулвагабович</chief><contacts>884(243)59-3-60</contacts><coordinates>54.005687</coordinates><coordinates>46.872542</coordinates></row><row><name>Чуфаровский офис врача общей практики</name><address>433120,  Ульяновская область, Вешкаймский район, р.п. Чуфарово, ул. Заводская, д.1В</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-02</shedule><chief>Панина Людмила Евгеньевна</chief><contacts>884(243)3-14-03</contacts><coordinates>54.096749</coordinates><coordinates>47.336747</coordinates></row><row><name>ФАП с. Бекетовка</name><address>433103,  Ульяновская область, Вешкаймский район, с. Бекетовка, ул. Цветочная, д. 6</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-03</shedule><chief>Жидова Татьяна Валентиновна</chief><contacts>884(243)57-1-34</contacts><coordinates>54.085061</coordinates><coordinates>46.869108</coordinates></row><row><name>ФАП с. Беклемишево</name><address>433123,  Ульяновская область, Вешкаймский район, с. Беклемишево, Переулок Советский, д. 22</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-04</shedule><chief>Верхова Елена Александровна</chief><contacts>884(243)52-2-42</contacts><coordinates>53.859138</coordinates><coordinates>47.412673</coordinates></row><row><name> ФАП с. Белый Ключ</name><address>433107,  Ульяновская область, Вешкаймский район, с. Белый Ключ, ул. Школьная, д. 5</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-05</shedule><chief>Макарова Ирина Александровна</chief><contacts>89041907203</contacts><coordinates>54.151274</coordinates><coordinates>47.138446</coordinates></row><row><name>ФАП с. Березовка</name><address>433121,  Ульяновская область, Вешкаймский район, с. Березовка, ул. Советская, д. 33</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-06</shedule><chief>Кононенко Татьяна Владимировна</chief><contacts>884(243)75-5-35</contacts><coordinates>54.049917</coordinates><coordinates>47.318026</coordinates></row><row><name>ФАП с. Вешкайма</name><address>433101,  Ульяновская область, Вешкаймский район, с. Вешкайма, ул. Мира, д. 3</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-07</shedule><chief>Баландина Татьяна Викторовна</chief><contacts>884(243)4-12-31</contacts><coordinates>54.066865</coordinates><coordinates>47.026265</coordinates></row><row><name>ФАП с. Зимненки</name><address>433111,  Ульяновская область, Вешкаймский район, с. Зимненки, ул. Советская, д. 40</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-08</shedule><chief>Кузьмина Вера Александровна</chief><contacts>884(243)59-3-03</contacts><coordinates>54.048566</coordinates><coordinates>46.854732</coordinates></row><row><name>ФАП с. Каргино</name><address>433113,  Ульяновская область, Вешкаймский район, с. Каргино, ул. Русская, д. 45</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-09</shedule><chief>Глошкина Елена Ивановна</chief><contacts>884(243)54-6-96</contacts><coordinates>53.920463</coordinates><coordinates>47.091417</coordinates></row><row><name>ФАП с. Коченяевка</name><address>433114,  Ульяновская область, Вешкаймский район, с. Коченяевка, ул. Заречная, д. 35</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-10</shedule><chief>Мальцева  Марина Борисовна</chief><contacts>884(243)72-1-18 </contacts><coordinates>53.873369</coordinates><coordinates>46.994729</coordinates></row><row><name>ФАП с. Красный Бор</name><address>433106,  Ульяновская область, Вешкаймский район, с. Красный Бор, ул. Репинского, д. 105</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-11</shedule><chief>Лапушкина Таисия Николаевна</chief><contacts>884(243)53-1-43</contacts><coordinates>54.002767</coordinates><coordinates>47.24396</coordinates></row><row><name>ФАП  с.Мордово белый Ключ</name><address>433112,  Ульяновская область, Вешкаймский район, с.Мордово белый Ключ, ул. Верхняя, д. 1</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-12</shedule><chief>Кузьмина Ирина Александровна</chief><contacts>884(243)55-5-43</contacts><coordinates>53.936399</coordinates><coordinates>46.952822</coordinates></row><row><name>ФАП с. Нижняя Туарма</name><address>433115,  Ульяновская область, Вешкаймский район, с. Нижняя Туарма, ул. Клубная, д. 19</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-13</shedule><chief>Щербакова Любовь Николаевна</chief><contacts>884(243)54-6-92</contacts><coordinates>53.899969</coordinates><coordinates>47.162335</coordinates></row><row><name>ФАП п. Залесный</name><address>433104,  Ульяновская область, Вешкаймский район, п. Залесный, ул. Советская, д. 14</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-14</shedule><chief>Нечаева Тамара Александровна</chief><contacts>89278099949</contacts><coordinates>54.023264</coordinates><coordinates>47.052532</coordinates></row><row><name>ФАП с. Озерки</name><address>433100,  Ульяновская область, Вешкаймский район, с. Озерки, переулок Школьный, д. 1</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-15</shedule><chief>Матвеева Наталья Анатольевна</chief><contacts>89278049657</contacts><coordinates>53.989095</coordinates><coordinates>(47.091456</coordinates></row><row><name>ФАП с. Старое Погорелово</name><address>433125,  Ульяновская область, Вешкаймский район, с. Старое Погорелово, ул. Центральная, д. 81/1</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-16</shedule><chief>Химич Евгения Васильевна</chief><contacts>884(243)50-2-32</contacts><coordinates>54.120051</coordinates><coordinates>46.85986</coordinates></row><row><name>ФАП  с. Стемасс</name><address>433122,  Ульяновская область, Вешкаймский район, с. Стемасс, ул. Центральный Массив,  д.6</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-17</shedule><chief>Ильина Наталья Николаевна</chief><contacts>884(243)51-1-38</contacts><coordinates>53.962507</coordinates><coordinates>47.392293</coordinates></row><row><name>ФАП с.Ховрино</name><address>433107,  Ульяновская область, Вешкаймский район, с.Ховрино, ул. Ленина, д. 19</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-18</shedule><chief>Макарова  Ирина Александровна</chief><contacts>884(243)58-1-44</contacts><coordinates>54.109833</coordinates><coordinates>47.175227</coordinates></row><row><name>ФАП п. Шарлово</name><address>433110,  Ульяновская область, Вешкаймский район, п. Шарлово, ул. Заводская, д. 5</address><shedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-19</shedule><chief>Осипова Вера Николаевна</chief><contacts>884(243)56-3-47</contacts><coordinates>53.966658</coordinates><coordinates>46.851729</coordinates></row></medvesh>